+1 vote
in Programming Languages by (7.6k points)
recategorized by

I am getting the following error when I try to install tensorflow using pip3 install tensorflow :

ERROR: Cannot uninstall 'wrapt'. It is a distutils installed project and thus we cannot accurately determine which files belong to it which would lead to only a partial uninstall.

How to fix this error to install tensorflow. 

1 Answer

0 votes
by (14.8k points)

It seems that you need to upgrade wrapt to install the latest version of tensorflow. Try the following two commands to fix the error:

1. pip3 install wrapt --upgrade --ignore-installed
2. pip3 install tensorflow

...